ServerEvents.recipes(event => {
	//VS Tournament for Balancing
	event.remove({ id: 'vs_tournament:rope' })
	event.remove({ id: 'vs_tournament:pulse_gun' })
	event.remove({ id: 'vs_tournament:delete_wand' })
	event.remove({ id: 'vs_tournament:upgrade_thruster' })
	event.remove({ id: 'vs_tournament:gift_bag' })
	event.remove({ id: 'vs_tournament:iron_cube/iron_cube' })
	event.remove({ id: 'vs_tournament:create/coal_dust' })
	event.remove({ id: 'vs_tournament:create/coal_dust_charcoal' })
	event.remove({ id: 'vs_tournament:ship_assembler' })
	event.remove({ id: 'vs_tournament:balloon_unpowered' })
	event.remove({ id: 'vs_tournament:thruster' })
	event.remove({ id: 'vs_tournament:tiny_thruster' })
	event.remove({ id: 'vs_tournament:spinner' })
	event.remove({ id: 'vs_tournament:seat' })
	event.remove({ id: 'vs_tournament:rope_hook' })
	event.remove({ id: 'vs_tournament:chunk_loader' })
	//event.remove({ id: 'vs_tournament:connector' })
	event.remove({ id: 'vs_tournament:explosives/instant_small' })
	event.remove({ id: 'vs_tournament:explosives/instant_medium' })
	event.remove({ id: 'vs_tournament:explosives/instant_large' })
	event.remove({ id: 'vs_tournament:explosives/staged_small' })
	
	
	//Sulfur
	event.remove({ input: 'create_the_air_wars:sulfur_ore' })
	event.remove({ output: 'create_the_air_wars:sulfur_ore' })
	event.remove({ input: 'create_the_air_wars:deepdlatesulfurore' })
	event.remove({ output: 'create_the_air_wars:deepdlatesulfurore' })
	event.remove({ output: 'create_the_air_wars:raw_sulfur' })
	event.remove({ input: 'create_the_air_wars:raw_sulfur' })
	event.remove({ output: 'create_the_air_wars:crashedsulfur' })
	event.remove({ input: 'create_the_air_wars:crashedsulfur' })
	event.remove({ input: 'crusty_chunks:sulfur_ore' })
	event.remove({ output: 'crusty_chunks:sulfur_ore' })
	event.remove({ input: 'crusty_chunks:sulfur' })
	event.remove({ output: 'crusty_chunks:sulfur' })
	
	
	//Aluminum
	event.remove({ input: 'crusty_chunks:bauxite' })
	event.remove({ output: 'crusty_chunks:bauxite' })
	event.remove({ input: 'crusty_chunks:bauxite_dust' })
	event.remove({ output: 'crusty_chunks:bauxite_dust' })
	event.remove({ input: 'create_tank_defenses:aluminum_ore' })
	event.remove({ output: 'create_tank_defenses:aluminum_ore' })
	event.remove({ input: 'create_tank_defenses:aluminum_deepslate_ore' })
	event.remove({ output: 'create_tank_defenses:aluminum_deepslate_ore' })
	event.remove({ output: 'crusty_chunks:aluminum_ingot' })
	event.remove({ output: 'crusty_chunks:aluminum_dust' })
	event.remove({ output: 'create_tank_defenses:aluminum_ingot' })
	event.remove({ output: 'create_tank_defenses:aluminum_nugget' })
	event.remove({ input: 'create_tank_defenses:raw_aluminum' })
	event.remove({ output: 'create_tank_defenses:raw_aluminum' })
	event.remove({ input: 'create_tank_defenses:crushed_raw_aluminum' })
	event.remove({ output: 'create_tank_defenses:crushed_raw_aluminum' })
	
	
	//Lead
	event.remove({ output: 'crusty_chunks:lead_ore' })
	event.remove({ output: 'crusty_chunks:deepslate_lead_ore' })
	event.remove({ output: 'crusty_chunks:lead_ingot' })
	event.remove({ output: 'crusty_chunks:lead_dust' })
	event.remove({ output: 'crusty_chunks:raw_lead' })
	event.remove({ input: 'crusty_chunks:raw_lead' })
	
	
	//Warium Uncraftables for Custom Recipies
	event.remove({ output: 'crusty_chunks:blast_furnace' })
	event.remove({ output: 'crusty_chunks:foundry' })
	event.remove({ output: 'crusty_chunks:refinery' })
	event.remove({ output: 'crusty_chunks:refinery_tower' })
	event.remove({ output: 'crusty_chunks:conveyor' })
	event.remove({ output: 'crusty_chunks:conveyor_dropoff' })
	event.remove({ output: 'crusty_chunks:conveyor_lift' })
	event.remove({ output: 'crusty_chunks:firebox' })
	event.remove({ output: 'crusty_chunks:mineral_grinder' })
	event.remove({ output: 'crusty_chunks:press' })
	event.remove({ output: 'crusty_chunks:control_rod' })
	event.remove({ output: 'crusty_chunks:giant_coil' })
	event.remove({ output: 'crusty_chunks:reaction_chamber' })
	event.remove({ output: 'crusty_chunks:breeder_reactor_port' })
	event.remove({ output: 'crusty_chunks:block_miner' })
	event.remove({ output: 'crusty_chunks:oil_firebox' })
	event.remove({ output: 'crusty_chunks:hand_drill' })
	event.remove({ output: 'crusty_chunks:breeder_reactor_core' })
	event.remove({ output: 'crusty_chunks:breeder_reactor_interface' })
	event.remove({ output: 'crusty_chunks:extruder' })
	event.remove({ output: 'crusty_chunks:cutter' })
	event.remove({ output: 'crusty_chunks:lathe' })
	event.remove({ output: 'crusty_chunks:chisel' })
	event.remove({ input: 'crusty_chunks:chisel' })
	event.remove({ output: 'crusty_chunks:hammer' })
	event.remove({ input: 'crusty_chunks:hammer' })
	event.remove({ output: 'crusty_chunks:centrifuge_bottom' })
	event.remove({ output: 'crusty_chunks:centrifuge_core' })
	event.remove({ output: 'crusty_chunks:centrifuge_top' })
	event.remove({ output: 'crusty_chunks:cutters' })
	event.remove({ input: 'crusty_chunks:cutters' })
	event.remove({ output: 'crusty_chunks:empty_fuel_rods' })
	event.remove({ output: 'crusty_chunks:fuel_rod' })
	event.remove({ output: 'crusty_chunks:steel_ingot' })
	event.remove({ output: 'crusty_chunks:reactioncomponent' })
	
	
	//Electrodynamics Steel Removal - Forcing Player to use TFMG Steel
	event.remove({ output: 'electrodynamics:ingotsteel' })
	
	//Uranium Crushing Issue
	event.remove({ output: 'create:crushed_raw_uranium' })
	
	//Warium Crafting Components for further recipe manipulation
	event.remove({ output: 'crusty_chunks:steelplate' })
	event.remove({ output: 'crusty_chunks:copper_plate' })
	event.remove({ output: 'crusty_chunks:brass_plate' })
	event.remove({ output: 'crusty_chunks:aluminum_plate' })
	event.remove({ output: 'crusty_chunks:advanced_component' })
	event.remove({ output: 'crusty_chunks:steel_component' })
	event.remove({ output: 'crusty_chunks:cast_component' })
	event.remove({ output: 'crusty_chunks:steel_cylinder' })
	event.remove({ output: 'crusty_chunks:steel_spring' })
	event.remove({ output: 'crusty_chunks:steel_tube' })
	event.remove({ output: 'crusty_chunks:steel_wire' })
	event.remove({ output: 'crusty_chunks:cut_component' })
	event.remove({ output: 'crusty_chunks:bored_component' })
	event.remove({ output: 'crusty_chunks:bent_component' })
	event.remove({ output: 'crusty_chunks:copper_coil' })
	event.remove({ output: 'crusty_chunks:copper_wire' })
	event.remove({ output: 'crusty_chunks:steel_gear' })
	event.remove({ output: 'crusty_chunks:brass_fitting' })
	event.remove({ output: 'crusty_chunks:combustion_cylinder' })
	event.remove({ output: 'crusty_chunks:engine_component' })
	event.remove({ output: 'crusty_chunks:small_engine' })
	event.remove({ output: 'crusty_chunks:wood_component' })
	event.remove({ output: 'crusty_chunks:tech_component' })
	event.remove({ output: 'crusty_chunks:implosion_module' })
	event.remove({ output: 'crusty_chunks:plutonium_core' })
	
	//Warium Foundary Removal until stonecutting functionality fixed
	event.remove({ output: 'crusty_chunks:foundry_template' })
	event.remove({ output: 'crusty_chunks:component_foundry_template' })
	event.remove({ output: 'crusty_chunks:cylinder_foundry_template' })
	event.remove({ output: 'crusty_chunks:small_projectile_foundry_template' })
	event.remove({ output: 'crusty_chunks:medium_projectile_foundry_template' })
	event.remove({ output: 'crusty_chunks:large_projectile_foundry_template' })
	event.remove({ output: 'crusty_chunks:extra_large_projectile_template' })
	event.remove({ output: 'crusty_chunks:huge_projectile_foundry_template' })
	event.remove({ output: 'crusty_chunks:large_foundry_template' })
	event.remove({ output: 'crusty_chunks:small_barrel_template' })
	event.remove({ output: 'crusty_chunks:medium_barrel_template' })
	event.remove({ output: 'crusty_chunks:large_barrel_template' })
	event.remove({ output: 'crusty_chunks:huge_barrel_foundry_template' })
	event.remove({ output: 'crusty_chunks:small_cannon_foundry_template' })
	event.remove({ output: 'crusty_chunks:medium_cannon_foundry_template' })
	event.remove({ output: 'crusty_chunks:large_cannon_foundry_template' })
	event.remove({ output: 'crusty_chunks:huge_cannon_foundry_template' })
	
	//Warium Novum incorrect Recipe ID fix :3
	event.remove({ id: 'crusty_chunks:smoke_bomb_recipe' })
	
	//Banned Items
	event.remove({ id: 'securitycraft:universal_block_reinforcer_lvl1' })
	event.remove({ id: 'securitycraft:universal_block_reinforcer_lvl2' })
	event.remove({ id: 'securitycraft:universal_block_reinforcer_lvl3' })
	event.remove({ id: 'createendertransmission:chunk_loader' })
}) 
